.sidenav-container {
  height: 100%;
}

.sidenav {
  display: inline-flex;
  width: 200px;
  background-color: darkslategray;
}

.sidenav .mat-toolbar {
  color: azure;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}

.color-toolbar{
  color: azure;
}

.mat-list-item{
 color: azure;
 text-align: center;
}

.spacer{
  flex: 1 1 auto;
}

.button-menu{
  visibility: hidden;
}

.sep{
  visibility: hidden;
}

@media (min-width: 960px){
  .sidenav {
    display: none;
  }
  .button-menu{
    visibility: visible;
    margin-left: 10px;
    color: white;
  }
  .sep{
    visibility: visible;
    margin-top: 10px;
    margin-left: 10px;
  }
}